Package: org.gmetrics.report

## [Groovy] Interface ReportWriter

- Common interface for report writer implementations

  Authors:
    Chris Mair
  Version:
    \$Revision: 91 \$ - \$Date: 2010-03-05 20:21:49 -0500 (Fri, 05 Mar 2010) \$

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `writeReport(ResultsNode resultsNode, AnalysisContext analysisContext)`

- - ### Method Detail

    - #### void writeReport(ResultsNode resultsNode, AnalysisContext analysisContext)